﻿@font-face {
  font-family: 'iconfont';  /* Project id 4610757 */
  src: url('../font/font_4610757_tqk2yapfhho.woff2') format('woff2'),
       url('../font/font_4610757_tqk2yapfhho.woff') format('woff'),
       url('../font/font_4610757_tqk2yapfhho.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-dianhua:before {
  content: "\e969";
}
.icon-huidaodingbu:before {
  content: "\e88d";
}
.icon-weixin:before {
  content: "\e603";
}

.icon-changjianwenti:before {
  content: "\e675";
}

.icon-tubiaozhizuomoban-mian_zixun:before {
  content: "\e61b";
}

.icon-dianhua:before {
  content: "\e969";
}
.icon-xiazai:before {
  content: "\e634";
}
.icon-zhanlve:before {
  content: "\e61a";
}

.icon-qingxu:before {
  content: "\e619";
}

.icon-zibenguanli:before {
  content: "\e8d9";
}

.icon-shichangyingxiao:before {
  content: "\e60a";
}

.icon-gongshangcaishui:before {
  content: "\e72d";
}

.icon-lingdaoli:before {
  content: "\e636";
}

.icon-yingyongzhongxin-qiyeshuzihuazhuanxing-01:before {
  content: "\e678";
}

.icon-zuzhijiagou:before {
  content: "\e6b4";
}

.icon-jingjixue:before {
  content: "\e618";
}

.icon-shangkeguanlibenke:before {
  content: "\e664";
}

.icon-huabanfuben:before {
  content: "\e72c";
}

.icon-gongshangguanli:before {
  content: "\e6ef";
}

.icon-lilun:before {
  content: "\e69e";
}
.icon-bofang:before {
  content: "\e663";
}
.icon-sousuo:before {
  content: "\e617";
}

.icon-jiantou-you:before {
  content: "\e62e";
}

.icon-jiantou-zuo:before {
  content: "\e62f";
}
.icon-shouye:before {
  content: "\e8c6";
}

.icon-tuandui:before {
  content: "\e68c";
}

.icon-xueyuanku:before {
  content: "\e6c4";
}

.icon-xueyuan:before {
  content: "\e661";
}

.icon-kejipeixun:before {
  content: "\e731";
}

.icon-zuoyoujiantou1:before {
  content: "\e601";
}